package opc.ua.im.datatype;

import opc.ua.addressspace.nodeclasse.DataTypeNode;

public class Double extends DataTypeNode {
	
	public Double() {
		setBrowseName("Double");
		setAbstract(false);
	}

}
